{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:56Z"
    },
    "lastModificationSignature": "02f7ccbcc8ef3f68cbd3de4e008bdae386730f8bb89421d022c971659a4d370d"
  }
}